<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-slide-2.css">
    <title>Animation SandBox</title>
</head>
<body>
    <a href="#">
        <span data-text="B">B</span>
        <span data-text="u">u</span>
        <span data-text="t">t</span>
        <span data-text="t">t</span>
        <span data-text="o">o</span>
        <span data-text="n">n</span>
    </a>
</body>
</html>